This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 654549 (RHEL6.2KABI)

Summary: Tracking bug for RHEL6.2 kernel ABI
Product: Red Hat Enterprise Linux 6 Reporter: Jon Masters <jcm>
Component: driver-update-programAssignee: Jon Masters <jcm>
Status: CLOSED CURRENTRELEASE QA Contact: Cui Chun <ccui>
Severity: medium Docs Contact:
Priority: low    
Version: 6.1CC: ccui, eriley, skozina
Target Milestone: rcKeywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-26 10:42:20 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 585868, 635970, 639965, 640003, 680469, 690479, 695999, 700406, 700418, 700432, 700433, 700439, 700441, 700476, 702675, 703125, 732476, 732477, 735227, 735228, 735229, 745712, 747047    
Bug Blocks: 654547    

Description Jon Masters 2010-11-18 02:46:30 EST